<?php

/**
 * Created by PhpStorm.
 * User: UNTREF
 * Date: 3/11/2017
 * Time: 4:00 PM
 */

namespace App\Facades;

    use Illuminate\Support\Facades\Facade;

class Utils extends Facade
{
    protected static function getFacadeAccessor()
    {
        return 'utils';
    }

}